<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@drawable/bak"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <androidx.recyclerview.widget.RecyclerView
        android:visibility="gone"
        android:id="@+id/recyclecric"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <ScrollView
        android:id="@+id/shimmerLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
            <include layout="@layout/match_shimmer"/>
        </LinearLayout>
    </ScrollView>
</LinearLayout>